.input-cnt {
	width: 22px;
}


.input-cnt::-webkit-inner-spin-button {
	display: none;
}


.call-input-area {
	align-items: center;
	display: flex;
	justify-content: center;
}


.content-area {
	width: 100%;
}


.call-item-name {
	width: 22%;
}


.submit-area {
	margin-top: 22px;
	text-align: center;
}


.submit {
	background-color: rgba(22, 22, 22);
	border-style: none;
	color: rgba(222, 222, 222);
	font-size: 22px;
	padding: 8px;
}


.select-cnt-area {
	text-align: center;
}
